*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgb(1,31,52);
    position: sticky;
    top: 0;
    z-index: 22;
}
.logo img{
    height: 80px;
    width: 100px;
}
.icons ul  {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    padding-right: 20px;
    
}
/* .icons ul li i{
    border: 3px solid;
    
} */
.icons ul .ic {
    list-style: none;
    height: 35px;
    width: 35px;
    background-color: rgb(1,31,52);
    border-radius: 50%;
    border: 2px solid teal;
    padding: 6px;
    padding-top: 7px;
    color: aliceblue;
}
.icons ul li{
    list-style: none;
}
.icons ul li button{
     
    padding: 10px;
    border-radius: 30px;
    background-color: rgb(4,163,202);
    color: aliceblue;
}
.icons ul li button i{padding-left: 5px;}

nav ul li{
    list-style: none;
    display: inline-block;
    padding-right: 10px;
}
nav ul li a{
    text-decoration: none;
    color: antiquewhite;
    position: relative;
    transition: all 0.5s linear;
    /* padding-left: 10px; */
   
    
}
nav ul li a::after{
    content: " ";
    width: 0%;
    height: 3px;
    background: #fcd249;
    position: absolute;
    left: 0%;
    top: 20px;
    transition: all 0.5s linear;
}
nav ul li a:hover::after{
    width: 100%;
    
}
nav ul li a:hover{
    color: aliceblue;
}

.btn{
    position: absolute;
    top: 85%;
    left: 13%;
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.btn button{
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.113);
    color: rgb(255, 255, 255);
    border: none;
    border-radius: 30px;
    cursor: pointer;
     backdrop-filter: blur(10px);
     font-size: 15px;
     font-weight: 600;
}
button:hover {
    opacity: 0.8;
    cursor: pointer;
}
.container {
    width: 100%;
    height: 100vh;
    background-image: url(https://i.pinimg.com/736x/b0/fd/01/b0fd01b0ff8e2fe5a764bc74905ffaa4.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
    
}

.container h3 {
    position: relative;
    top: 20%;
    left: 10%;
    font-weight: 900;
    color: white;
    font-size: 50px;
    display: inline;
}

.box {
    width: 60%;
    height: 90px;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(10px);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
    gap: 20px;
    position: absolute;
    top: 50%;
    left: 10%;
    border-radius: 50px;
    
}

.field {
    display: flex;
    flex-direction: column;
    color: white;
    font-size: 20px;
}

.field input {
    border: none;
    outline: none;
    background: transparent;
    color: white;
    font-size: 14px;
    margin-top: 5px;
}

.box button {
    padding: 12px 20px;
    background-color: rgb(4,163,202);
    border-radius: 30px;
    border: none;
    color: white;
    font-size: 16px;
    cursor: pointer;
}

input::placeholder {
    color: rgba(255,255,255,0.7);
}




.container-02{
    height: 600px;
    width: 100%;
    /* background-image: url(https://i.pinimg.com/1200x/9b/fe/e7/9bfee7afd9c8f1cf7e6d3cf4802e0427.jpg); */
    background-repeat: no-repeat;
    background-size: cover;
    background-color: aliceblue;
    /* margin-top: 10px; */
}
.upper{
    display: flex;
    justify-content: space-between;
    width: 90%;
    padding-top: 20px;
}

.upper .parashoot{
    height: 50px;
    width: 50px;
    margin-top: 10px;
}
.upper ul li{
    display: inline-block;
    border: 2px solid white;
    margin-top: 10px;
    border-radius: 30px;
    padding: 5px;
    background-color: aliceblue;
    transition: all 0.2s linear;
    
}
.upper ul li:hover{
    background-color: rgb(9,163,211);
    color: rgb(255, 255, 255);
}

.img-container{
    display: flex;
    gap: 10px;
    justify-content: center;
    padding-top: 10px;
}
.img-1{
    display: flex;
    flex-direction: column;
    background-color: rgba(255, 255, 255, 0.255);
    width: 20em;
    align-items: center;
    padding: 10px 0;
    border-radius: 10px;
    margin-top: 10px;
    box-shadow: 10px 10px 20px  black;
   
}
.img-1 img{
    height: 300px;
    width: 300px;
    border-radius: 10px;
}
.img-1 p,.img-1 h4{
    /* margin-top: 10px; */
    margin-left: 10px;
    padding-top: 10px;
}
.img-1 h4{
    font-size: 20px;
}

.container-02-half{
    display: flex;
    justify-content: space-evenly;
    position: relative;
    background-color: blanchedalmond;
}
.half-img .half-1{
    height: 300px;
    width: 350px;
    margin-left: 6em;
    border-radius: 10px;
    border: 5px solid white;
    
}
.half-img{
    margin-top: 20px;
}
.half-2{
    height: 100px;
    width: 100px;
    position: relative;
    left: -50px;
    bottom: 30px;
   border: 5px solid white;
   border-radius: 10px;
}
.half-img button{
   position: absolute;
   top: 40%;
   /* transform: rotateY(90deg); */
   rotate: 90deg;
    left: 8em;
   z-index: 12;
   padding: 5px 10px;
   background-color: rgb(9,163,211);
   border: none;
   color: aliceblue;
   font-size: 15px;
   border-radius: 30px;
    
}
.half-para{
    position: relative;
    margin: 10px;
}
.half-para h4{
    font-size: 20px;
    margin-top: 10px;
}
.half-para p{
    width: 500px;
    margin-top: 10px;
    text-indent: 20px;
    text-align: justify;
}
.half-para .para-container img {
    height: 45px;
    width: 110px;
    border-radius: 50px;
    object-fit: cover;
    margin-top: 10px;
}
.container-03{
   background-color: beige;
}
.content-top {
   display: flex;
   justify-content: space-between;
   width: 90%;

}
.content-top p{
    padding-left: 20px;
    margin-top: 10px;
    font-size: 20px;
    
}
.content-top ul {
    display: flex;
    justify-content: space-evenly;
    gap: 10px;
}
.content-top ul li{
    list-style-type: none;
    border: 1px solid rgb(0, 0, 0);
    padding: 5px;
    margin-top: 20px;
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
}
.content-top ul li:hover{
    background-color: rgb(1,166,209);
    color: aliceblue;
}
.content-top ul li i{
    
}
.content-03-img img{
    height: 400px;
    width: 400px;
    margin-top: 20px;
    margin-left: 50px;
    border-radius: 10px;
}
footer{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgb(56, 56, 56);
    color: aliceblue;
    gap: 20px;

}
.go{
    padding: 10px;
    margin: 10px;
}
.go h3{
    margin-left: 30px;
}
.go p{
    margin-top: 10px;
    margin-left: 30px;
    width: 300px;
}
.go i{
    margin-top: 10px;
    padding-left: 30px;
    font-size: 25px;
}
.link {
    margin-top: 8em;
}
.link ul li{
    list-style-type: none;
    margin: 10px;
}
.last h3{
    margin-top: 50px;
}
.last ul li{
    list-style-type: none;
    margin: 10px;
}
.p{
    text-align: center;
    background-color: rgb(56, 56, 56);
    color: aliceblue;
    padding-top: 20px;
}


@media (max-width:414px) {
    header{
        display: flex;
        justify-content: space-evenly;
    }
    .logo img{
        width: 30px;
        height: 30px;
    }
    /* .menu{
        display: flex;
        justify-content: space-evenly;
    } */

    
}




@keyframes move {
    0%{
        transform: translateX(0%);
    }
    25%
    {
        transform: translateX(10%);
    }
    50%{
        transform: translateX(20%);

    }
    75%{
        transform: translateX(10%);
    }
    100%{
        transform: translateX(0%);
    }
    
}












    /* animation: move 10s linear;
    animation-delay: 1s;
    animation-iteration-count: infinite; */